> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cozmox.cloud/llms.txt
> Use this file to discover all available pages before exploring further.

# Hello

> This operation allows you get a hello message



## OpenAPI

````yaml https://api.cozmox.cloud/api-json get /v1/nebula/hello
openapi: 3.0.0
info:
  title: Cozmox Cloud API
  description: API for Cozmox Cloud
  version: '1.0'
  contact: {}
servers:
  - url: https://api.cozmox.cloud
security:
  - x-api-key: []
tags:
  - name: cozmox
    description: ''
paths:
  /v1/nebula/hello:
    get:
      tags:
        - SDK
      summary: Hello
      description: This operation allows you get a hello message
      operationId: SDKController_hello_v1
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SDKResponseDTO'
        '400':
          description: Bad Request.
        '500':
          description: Something went wrong.
      security:
        - x-api-key: []
components:
  schemas:
    SDKResponseDTO:
      type: object
      properties:
        message:
          type: string
          description: The message to be returned
          example: Hello, world!
      required:
        - message
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key
      description: The API key

````